.TestCss {
	 
	border: solid; 
	text-align: center; 
	color: #00ff00
}

.resolution{
	font-size: 20px
}

.enquiry{
	font-size: 20px;
	font-weight: bold;
}

.informationTable td{
	height:35px;
}

.applicationTable{
	width: 250px;
}

.statusText{
	color:#00ff00;
}

.menuApplyYear{
	font-weight: bold;
	color:#009933;
}

.menuStudentName{
	font-weight: bold;
	color:#FFCC00;
}

.menuApplyApplication{
	font-weight: bold;
	color:#FF0000;
}

.fmocp_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #abede5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #abede5;
	box-shadow:inset 0px 1px 0px 0px #abede5;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #11b4f5), color-stop(1, #10665f) );
	background:-moz-linear-gradient( center top, #11b4f5 5%, #10665f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#11b4f5', endColorstr='#10665f');
	background-color:#11b4f5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #16608a;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 19px;
	text-decoration:none;
	text-shadow:1px 1px 0px #7cded6;
}.fmocp_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #10665f), color-stop(1, #11b4f5) );
	background:-moz-linear-gradient( center top, #10665f 5%, #11b4f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#10665f', endColorstr='#11b4f5');
	background-color:#10665f;
}.fmocp_button:active {
	position:relative;
	top:1px;
}
.left{
	float : left;
}
.right{
	float : right;
}
.block{
	display:inline-block;
}
.label{
	font-weight:bold;
}
.redAsterisk{
}
.menuButton{
	margin-bottom:20px;
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 19px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
	width:188px;
	
	
	
}
.menuButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
	cursor: pointer;
}
.menuButton:active {
	position:relative;
	top:1px;
}


.disableButton{
	margin-bottom:20px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 19px;
	text-decoration:none;
	width:188px;
	border:solid 1px #AAAAAA;
}

.confirmPanelCancel:hover {
	cursor: pointer;
	}


